export const getContentOwnersList = (userContentOwners) =>
  userContentOwners
    .filter((owner) => owner.status === 1 && owner.publisherOwnsContent)
    .map((owner) => ({
      label: owner.name,
      value: owner.contentOwnerId,
      status: owner.status,
      isPublic: owner.isPublic,
    }));

export default {};
